.parent{
    background-color:white;
    display:flex;
    align-items:center;
    width:100%;
}

/* Logo Left */
.logo{
    margin-left:20px;
}

/* Navbar Center */
.nav{
    flex:1;
    display:flex;
    justify-content:center;
}

/* Nav Links */
.nav nav a{
    text-decoration:none;
    color:black;
    margin:0 15px;
    font-size:18px;
}

/* Right Side */
.number{
    width:100px;
}